Subject: Ficus carica

From: [email-masked] (MARCO CONTI)
Date: Fri, 14 Jul 1995 12:42:54

Hallo
I´m searching for some information about the cultivation of the fig tree. I´ve 
got an Italian book , but I would like to have some more information about 
practical cultivation , practical use , drying, use as medicine , ingredients, 
Ficin , all in all , all information I can get. 
So if You know some books , English, German , Italian or French , please 
answer me. 
Thanks , 
MC